/* first row */
/*no changes */
.page-node-824, .page-node-934 {
	font-size:18px;
	}
	
.page-node-824 h1, .page-node-934 h1 {
	font-size:40px;
	}	
.page-node-824 h1, .page-node-934 h1, .page-node-824 h2, .page-node-934 h2  {
	color:#005395;
	text-transform:none;
	}
	
.page-node-824 h2.small, .page-node-934 h2.small { 
	font-size:18px;
	font-style: italic;
	font-weight:bold;
	letter-spacing:2px;
}	

	
.page-node-824 a, .page-node-934 a{
	text-transform:none;
	}
p.social {
	padding-bottom:6px;
}

img.social {
	margin-left:10px;
	margin-right:10px;
	width:30px;
	height:30px;
	
}
.page-node-824 a.more-link, .page-node-934 a.more-link,
.page-node-940 a.more-link, .page-node-941 a.more-link{
    border: 3px solid #983093;
    border-radius: 6px;
		color:#005395;
    text-transform: none;
		font-size:20px;
		display: inline-block;
		text-align: center;
		}	

#bottom-content a.more-link{
	  border: 3px solid #393635;
    color: #393635;
		}
.page-node-824 a.more-link.train, .page-node-934 a.more-link.train,
.page-node-940 a.more-link.train, .page-node-941 a.more-link.train,
 a.more-link	{
	border-color:#b2b3b4;	
	font-size:16px;
	,margin-bottom:30px;
}
/* second row */
div.gray{
	background-color:#e1e1e1;
}
div.gray2{
	background-color:#ececec;
}
.gray p {
	font-weight:bold;}
	
	
/* third row */
/* the form */

	
form {
	/*margin-right:-30px;*/
	}	

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
		form {margin-right:-30px;}
    }	
form p{font-weight:bold;}

#webform-client-form-824 {
		background-image: url("../../files/assets/images/2019/lgtbq-ContactBack.jpg");		 
		background-repeat:no-repeat;
		padding:25px;
		text-align:center;
		background-color:#b1bec4;
		/*background-size: cover;*/
		}
		
#webform-client-form-824 .formwrap {
		background-color:#fff;
		padding:10px;
		margin-top:0;
		margin-bottom:0;
		/*width:340px;*/
		text-align:center;
		margin: 0 auto;
		}		

#webform-client-form-824 .formwrap label {
		text-align:left;}

.formwraptop {
	border-radius:15px 15px 0 0;
	}
	
.formwrapbottom {
	border-radius:0 0 15px 15px;
	padding-bottom:10px;
	}
	
fieldset.captcha.form-wrapper {
		background-color:#fff;
		border:0;
		border-radius:0 0 15px 15px;
		padding:10px;
		margin-top:0;
		margin-bottom:0;
		/*width:340px;*/
		text-align:center;
		margin: 0 auto;
}

fieldset.captcha.form-wrapper legend {
	display:none;
}

#webform-client-form-824 .webform-submit {
	border: 3px solid #b2b3b4;
	color:#005395;
	/*	color:#fff;*/
	background-color:#fff;
	text-transform:none;
	font-weight:bold;
	border-radius:6px;
}

#webform-client-form-824 .sandro2 
	{
	background-color:#ffffff;
	padding:10px;
	border-radius:15px;
	margin-top:50px;
	}